Subject: Wharton program for business journalists
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 4 Nov 2000 02:38:00 -0800 (PST)

Hi Greg!

Here is the information regarding the Dec 13th event at Wharton.  Wharton is 
beside itself with excitement at your acceptance, and communicated that with 
Jeff Skilling at his visit there this past Thursday.  

They're also very interested in discussing their WeBI program with you and 
would like to arrange to do that the day of your evening presentation, or 
perhaps the following day, whichever suits your schedule.  This was also 
discussed with Jeff Skilling--he is clearly interested in the program, but 
will be especially looking to your input, along with that of Vince Kaminski, 
Jeff Shankman and me, in determining Enron's decision to participate.  As I 
mentioned previously, Vince, Jeff and I think Enron's involcvement with WeBI 
holds very positive potential. Financially, it involves a contribution of 
$250,000 for 4 years.

Please see the request for your "Bio" and desired inclusion of program 
materials, as well as the contact at Wharton, toward the end of the message 
below.

Let me know by eMail or voice mail (3-6117) how University Affairs can 
further these efforts.

Thanks!

--Christie.

---------------------- Forwarded by Christie Patrick/HOU/ECT on 11/04/2000 
10:20 AM ---------------------------

"Baltes, Michael" <[email-masked]> on 11/02/2000 12:29:05 PM
To: "[email-masked]'" <[email-masked]>
cc: "Piazze, Thomas" <[email-masked]>, "Spigonardo, Joanne" 
<[email-masked]> 
Subject: Wharton program for business journalists

Christie,

We are delighted that Greg Whalley, CEO of Enron Bandwidth Business, has 
agreed to be our featured dinner speaker at the upcoming Wharton Seminars for 
Business Journalists on Wednesday, December 13, 2000.

Per instructions from Tom Piazze, I've attached some information regarding 
our Seminars for Business Journalists, now in its 32nd year 
http://www.wharton.upenn.edu/media/journalists/. As I'd mentioned in our 
conversation a few weeks ago, we have a leader from business or government 
speak each year at our Sponsor's Dinner, which is attended by all of the 
business journalists (about 50) and representatives from our corporate 
sponsors (lists attached below). Our last 3 speakers were Mark Walsh, 
chairman of Vertical Net; Jason Olim, CEO of CDNow; and Tom Siebel, CEO of 
Siebel Systems.

About 80-90 people are expected to attend this year's event. Cocktails, 
dinner and Mr. Whalley's presentation will be held on Wednesday, Dec. 13, 
from 6:00 to 9 p.m. in Wharton's Steinberg Conference Center, 38th & Spruce 
Streets, on the University of Pennsylvania campus.

As Tom may have mentioned, this audience likes to hear about interesting 
industry trends, or something companies are doing that is leading edge, and 
hasn't really hit the mainstream. Past experience has shown that "canned" 
corporate presentations do not go over so well with this group. However, you 
are certainly welcome to provide literature to the audience or other 
materials that may be appropriate. I would like to have a conversation with 
you about your thoughts on a specific topic as we get closer to the event.

In the meantime, we would like to have Mr. Whalley's bio and any other 
information you'd like us to include in the course materials for the 
journalists. Please try to keep this to about 2-3 pages, given all of the 
other material they'll have in their binders.

You may contact me or my colleague, Joanne Spigonardo, with any questions. 
Joanne is handling the logistics for the event, so please direct those types 
of questions directly to her. She's at 215573-8599.

Thanks again, and I hope you can join us on the 13th.

Best regards,

Mike

 <<PUB&NAMELISTBJS200.doc>>    <<final sponsor list.doc>>

 - PUB&NAMELISTBJS200.doc
 - final sponsor list.doc